!include ..\..\..\lib\srcpath

!ifdef debug
af=-Zd -DDEBUG
!endif

$(lib)\cl.lib:
 $(rot)\asm $(af) -q -I$(inc)\dos -D__DZ__ -r *.asm
 dir /b *.obj > rsp.txt
 wlib -b -n -c $(lib)\cl.lib @rsp.txt
 del *.obj
 del rsp.txt

